DocsAPI ReferenceAccount/bff/account/login
postAccountAdmin BFF

/bff/account/login

Authenticates the user with credentials and a valid login attempt identifier.

AccountpostBffAccountLogin

Parameters

4 body

4 total
Body · 4
usernamestringRequired

Username (email) of the account.

Length: 1
passwordstringRequired

Account password.

Length: 1
attemptstringRequired

Login attempt identifier from /create-login-attempt.

Length: 1
hoststring

Optional host origin for cross-domain login.

Request

POST /bff/account/login

post
curl -X POST "https://api.bizkithub.com/bff/account/login" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "username": "example_username",
  "password": "example_password",
  "attempt": "example_attempt",
  "host": "example_host"
}'

Response

JSON payload

{
  "success": true,
  "identity": "03oq7hsu9Iv70QogX0vBIcjDElj27WWe",
  "needOtp": false,
  "locale": "cs"
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key